@charset "utf-8";

/* all
***************************************************/
.btnA, .restMenuReserveBox__link {
  padding: 0;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  border: 1px solid #ccc;
  font-weight: bold;
  font-size: 15px;
  font-size: 1.5rem;
  color: #fff;
  background-color: #666;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  transition-property: background-color, color, border-color, opacity;
  transition-duration: 0.2s;
  transition-timing-function: linear;
	margin-bottom: 5px;
}

.text_14{
	font-size: 1.4rem;
}
.text_20{
	font-size: 2.0rem;
}
.text_18{
	font-size: 1.8rem;
}

.mt40{
	margin-top: 40px;
}


#wrapper{
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif; 
}
.u_line{
  background: linear-gradient(transparent 60%, #ffd9d9 60%);
}
.title {
	font-weight: 700;
	font-style: normal;
	text-align: center;
	font-size: 3rem;
	margin: 50px auto 0;
}
#cake .title{
  color: #fff!important;
}
#champagne .title{
  color: #fff!important;
}

.title {
    display: flex;
    align-items: center;
}
 
.title.-c-p1:before,
.title.-c-p1:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #ee7171;
}
#cake .title.-c-p1:before,
#cake .title.-c-p1:after {
    background-color: #fff!important;
}

#champagne .title.-c-p1:before,
#champagne .title.-c-p1:after {
    background-color: #fff!important;
}
.title.-c-p2:before,
.title.-c-p2:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #ffe0e0;
}
.title.-c-w:before,
.title.-c-w:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #fff;
}
 
.title:before {
    margin-right: 1rem;
}
 
.title:after {
    margin-left: 1rem;
}
.-c-p1{
	color: #ee7171;
}
.-c-p2{
	color:#ffe0e0;
}
.-c-w{
	color:#fff;
}
.-f-b{
	font-size:1.8rem;
}
.-f-b2{
	font-size:1.4rem;
}
.-f-b3{
	font-size:1.2rem;
}
.-f-s{
	font-size:0.84rem;
}

@media screen and (max-width:768px){
.title {
	margin: 20px auto 0;
}
.-f-b{
	font-size:1.4rem;
}
.-f-b2{
	font-size:1.0rem;
}
.-f-b3{
	font-size:0.8rem;
}
.-f-s{
	font-size:0.7rem;
}	
}

/* header
***************************************************/
#sakura-header{
	position: relative;
	/*font-family: ten-mincho-text, serif;*/
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif; 
    font-weight: 400;
    font-style: normal;
}
.sakura-header-area{
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    z-index: 2;
    color: #ca0c53;
    text-align: center;
	width: 100%;
}
.sakura-header-area h1{
    display: block;
    
}
.sakura-header-area span{
	padding:0;
}
.sakura-header-area .-t-b{
    font-size: 6vw;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 0;
}
.sakura-header-area .-t-s{
    font-size: 4vw;
    font-weight: normal;
    line-height: 1.4;
    letter-spacing: 0;
}
.sakura-header-area p br{
    display: none;
}
.sakura-header-date{
	margin-top:50px;
	background-color:#ca0c53;
	color:#fff;
	font-size: 2.4vw;
}

@media screen and (max-width: 767px) {
.sakura-header-area {
	top: 40%;
}
.sakura-header-area .-t-b {
	font-size: 13vw;
}
.sakura-header-area .-t-s {
	font-size: 9vw;
}
.sakura-header-area p{
    font-size:1.2rem;
    whitewhite-space:no
}
.sakura-header-area p br{
    display: block;
}
p.sakura-header-date{
	margin-top:10px;
	font-size: 1.92rem;
}

  #bar .title{
    font-size: 2.5rem;
  }
  
}

/* main
***************************************************/
#container{
    overflow-x: hidden;
}
.sakura-inner{
    width:100%;
    margin:0 auto;
    padding:70px;
}



/* about
***************************************************/
#about{
    /*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
    padding-top:80px;
	background-image: url("../images/bg12.jpg");
	background-repeat: repeat;
	text-align: center;
}
#about .nav-button {
    width: 16%!important;
}
#about .about-img {
	width: 35%;
	min-height: 400px;
	background: url("../images/about.jpg") no-repeat center;
	background-size: cover;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 10px #333;
}
#about .about-area{
    width: 63%;
    margin: auto;
    background: rgb(255 255 255 / 40%);
    padding: 50px;
}
#about .about-area h2{
    line-height:2.5;
    font-size:1.4rem;
	width:auto;
}
#about .about-area p {
	padding: 0 0 10px 0;
	line-height: 2.0;
	width: auto;
}
.som{
	background-color:#DDF7D9;
}
.som_photo,.som_text{
	list-style: none;
	font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.som_photo > li{
	float: left;
	width: 12%;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 10px #333;
}
.som_photo > li:last-child {
	float: left;
	width: 51%;
	border: none;
	box-shadow: none;
	font-size: 0.8rem;
	padding: 10px;
	background-color: rgba(255,255,255,0.8);
	margin-left: 5px;
}
.som_text li{
	float: none;
	margin-bottom: 5px;
}
.som_text li::before{
	content: '◎'
}
.som img{
	width: 100%;
}

@media (min-width: 768px) and (max-width: 1024px){
#about .about-img{
     width:30%;
}
#about .about-area{
    width:68%;
}
#about .about-area h2{
    line-height:2;
}
#about .about-area p{
    line-height: 2.3;
}
}

@media screen and (max-width:768px) {
#about{
    flex-direction: column-reverse;
	padding-top: 30px;
}
.sakura-inner {
    padding: 10px!important;
}
#about .nav-button {
    width: 40%!important;
}

	#about .nav-button a{
		font-size: 1.4rem;
	}

#about .about-img,
#about .about-area{
    width:100%;
} 
#about .about-img{
    min-height: 250px;
    }
#about .about-area{
    margin: 0 auto;
    justify-content: center;
      padding: 20px;
}
#about .about-area h2{
    line-height: 2.2;
}
    
#about .about-area p{
    line-height: 2;
	font-size: 0.8rem;
}
.som_photo > li{
	width: 25%;
}
.som_photo > li:last-child {
	width: 100%;
	margin: 10px auto;
	font-size: 0.7rem;
}
}


/* menu
***************************************************/
h4{
  color: #cf183a;
    margin: 80px auto auto;
    text-align: center;
    padding-top: 50px;
    border-top: dotted 6px #ee7171;
	font-size: 2.4rem;
}

h5{
  color: #cf183a;
    text-align: center;
    font-size: 1.7rem;
  margin: 10px auto;
}
.bor_none{
    border-top: none;
    margin: 0 auto auto!important;
  padding-top: 20px;
}
.nav-store02{
      width: 50%;
    margin: auto;
}
#lunch {
	margin: 0 auto;
	max-width: 100%;
	/* width: 1024px; */
	padding: 10px 70px 80px;
	background-image: url("../images/bg08.jpg");
	background-repeat: repeat;
}

#bar {
	margin: 0 auto;
	max-width: 100%;
	padding: 10px 70px 80px;
	background-image: url("../images/bg08.jpg");
	background-repeat: repeat;
}

#private {
	margin: 0 auto;
	max-width: 100%;
	padding: 10px 0px 80px;
/*	background-image: url("../images/bg08.jpg");*/
/*	background-repeat: repeat;*/
  background-color: #f9ebe7;
}
#dinner {
	margin: 0 auto;
	max-width: 100%;
	/* width: 1024px; */
	padding: 10px 70px 80px;
	background-image: url("../images/bg07.jpg");
	background-repeat: repeat;
}
.menu {
	background-image: url("../images/bg07.jpg")!important;
}
#cake{
	margin: 0 auto;
	max-width: 100%;
	/* width: 1024px; */
	padding: 10px 70px 80px;
	background-image: url("../images/bg03.jpg");
	background-repeat: repeat;
}
#champagne{
	margin: 0 auto;
	max-width: 100%;
	/* width: 1024px; */
	padding: 10px 70px 80px;
	background-image: url("../images/bg11.jpg");
	background-repeat: repeat;
}
.menuiner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto;
}
.menuiner::before{
  content:"";
  display: block;
	width: 30%;
	margin: 30px 5px;
	padding: 5px 10px;
  order:1;
}
.menuiner::after{
  content:"";
  display: block;
	width: 30%;
	margin: 30px 5px;
	padding: 5px 10px;
}
.non_box::before,.non_box::after{
  display: none!important;
}
.store {
	/*border-bottom: 3px dashed #ee7171;
	padding-bottom: 100px;*/
}
.article-item {
	position: relative;
	margin: 30px 5px;
	padding: 5px 10px;
	width: 30%;
	overflow: hidden;
	transition: .5s;
	border: 1px solid #ddd;
	box-shadow: 1px 1px 10px #ccc;
	background-color: #fff;
}
.item-2col{
  margin: 30px 35px!important;
}
.item_5col{
  width: 19%!important;
}
.article-item::after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.article-inside{
	/*margin-left:20px;*/
}
.article-inside:after{
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/*.article-item :hover img {
	width: 100%;
	height: 100%;
	transform: scale(1.1) rotate(1deg);
	transition-duration: 0.5s;
}*/
.article-inside h2{
  color:#cf183a;
}
.cmnBox--store {
	width: 100%;
	margin-top: -20px;
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	/* background-color: #5e1616; */
	color: #ee7171;
}
#cake .cmnBox--store {
	color: #fff!important;
}

#champagne .cmnBox--store {
	color: #fff!important;
}
.cmnBox--store h3{
	font-family: delaney, sans-serif;
	font-size: 1.6rem;
}
.cmnBox--store h3::before{
	content: '❖';
	margin-right: 10px;
	color:#ee7171;
}
.cmnBox--store h3::after{
	content: '❖';
	margin-left: 10px;
	color:#ee7171;
}
#cake .cmnBox--store h3::before,
#cake .cmnBox--store h3::after{
	color:#fff;
}

#champagne .cmnBox--store h3::before,
#champagne .cmnBox--store h3::after{
	color:#fff;
}
.cmnBox--store h3::after{
	content: '❖';
	margin-left: 10px;
	color:#ee7171;
}
.cmnBox--img{
  width: 100%;
  overflow: hidden;
}
.cmnBox--text{
  width: 100%;
  margin: 10px 0;
}
.cmnBox--text h2{
	font-size:1.2rem;
	text-align: left;
	margin-top: 0px;
}
.tag_title{
	font-size:1.0rem;
	font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
	font-weight: 300;
	margin-bottom:-24px;
	color: #E8A045;
}
.tag_title {
    display: flex;
    align-items: center;
	
}
.tag_title:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #E8A045;
	margin-left: 1rem;
}
.cmnBox--text .taR span{
    display: block;
    margin: 0 auto;
    color: #cf183a;
    font-size: 2.0rem;
    text-align: left;
}
.cmnBox--text p{
	font-size: 1.6rem;
	text-align: left;
	margin-bottom: 10px;
}
.text--area{
	margin:10px 0;
}
.article-item img{
	width: 100%;
  	height: 100%;
 	margin: 0 auto;
  	display: block;
	transition-duration: 0.5s;
}

@media (min-width: 768px) and (max-width: 1024px){
.article-item,.item_5col{
	width: 45%!important;
}	
  .item-2col{
    margin:30px 5px!important;
  }

}

@media screen and (max-width:768px) {
#lunch,#bar,#dinner,#private,#cake,#champagne {
	padding: 10px 5px 30px;
}
.article-item,.item_5col{
	width: 100%!important;
}
.cmnBox--store h3 {
	font-size: 1.5em;
}
.cmnBox--text .taR span{
    font-size: 1.76rem;
}
}




/* clearFix
==================================*/

.clearFix:after{
	content: "";
	display: block;
	clear: both;
}
.clearFix img{
	width: 100%;
}
/* contents
--------------------*/
#contents03, #contents04{
	float: left;
	width: 50%;
	padding: 30px 2%;
	height: 600px;
}
#contents03{
	background-image: url(../images/bg03.jpg);
	background-size: 211px 243px;
}
#contents04{
	background-image: url(../images/bg04.jpg);
	background-size: 211px 243px;
}
#contents03 .contents,
#contents04 .contents{
	color: #ffffff;
	max-width: 450px;
}
#contents03 .contents{
	margin: 0 0 0 auto;
}
#contents04 .contents{
	margin: 0 auto 0 0;
}
#contents03 h2:before,
#contents04 h2:before{
	background-image: url(../images/line02.png);
}
#contents03 h2:after,
#contents04 h2:after{
	background-image: url(../images/line02.png);
}
#contents03 .textbox,
#contents04 .textbox{
	width:85%;
	margin: 0 auto;
}
#contents03 h3,
#contents04 h3{
	color:#fff!important;
  font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif; 
}
#contents03 .cmnBox--store h3::before,
#contents04 .cmnBox--store h3::before,
#contents03 .cmnBox--store h3::after,
#contents04 .cmnBox--store h3::after{
	color:#fff;
}
.icon02 {
	display: inline-block;
}
.icon02 {
	background-color: #ffffff;
	padding: 2px 10px;
	border-radius: 15px;
	margin-right: 10px;
	margin-bottom: 3px;
	color: #D78182;
	opacity: 0.85;
}

/****************************************************/
@media screen and (max-width: 767px) {
/****************************************************/
#contents03, #contents04{
	height: 510px;
}
#contents03 .textbox,
#contents04 .textbox{
	width:85%;
	margin: 0 auto;
}

}
/****************************************************/
@media screen and (max-width: 640px) {
/****************************************************/
#contents03 .contents,
#contents04 .contents{
	max-width: 100%;
	padding: 30px 2%;
}
  #contents03, #contents04{
	width: 100%;
	padding: 0;
}
#contents03 h2 img{width: 110px;}	
#contents04 h2 img{width: 121px;}
#contents03 h2:before, #contents03 h2:after{width: 27%;}
#contents04 h2:before, #contents04 h2:after{width: 28%;}
.font-min {
	font-size: 1.1rem;
}
  .pcOnly{display: none;}
.spOnly{display: block;}
}

/* popup
***************************************************/
.popup_wrap input {
    display: none;
    }

.popup_overlay {
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}

.popup_trigger {
    position: absolute;
    width: 100%;
    height: 100%;
}

.popup_content {
    position: relative;
    align-self: center;
    width: 90%;
    max-width: 500px;
    padding: 50px 30px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s;
    text-align: justify;
}

.close_btn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 14px;
    cursor: pointer;
    padding:8px 8px 10px 8px;
    background: #7f4600;
    color: #fff;
    border-radius:15px;
    line-height:10px;
    font-weight:bold;
}

.popup_wrap input:checked ~ .popup_overlay {
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}

.popup_wrap input:checked ~ .popup_overlay .popup_content{
    transform: translateY(10px);
}

.open_btn {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 36px;
    margin:10px auto;
    color: #fff;
	background-color:#420606;
    /*background-image: linear-gradient(45deg, #ee5136 0%, #ee5136 50%, #04c1c8 50%, #04c1c8 100%);*/
    border:solid 1px #f9e7c0;
    /*font-weight: bold;*/
    border-radius: 4px;
    cursor: pointer;
    transition: .3s ease;
	font-size:0.8rem;
}

.open_btn:hover{
    background:#fff;
    color:#420606;
	border:solid 1px #420606;
	opacity: 0.8;
    transition: 0.4s ease;
}
.modal__close {
	cursor: pointer;
	border: 1px solid #7f4600;
	border-radius: 5px;
	padding: 5px 10px;
	text-align: center;
	display: block !important;
	color: #7f4600;
}
.modal__close:hover {
	cursor: pointer;
	border: 1px solid #7f4600;
	background-color: #7f4600;
	border-radius: 5px;
	padding: 5px 10px;
	text-align: center;
	display: block !important;
	color: #fff;
	transition: 0.4s ease;
}

.popup_content ul{
	margin-top:20px;
}

@media screen and (max-width: 767px) {
    .popup_content {
        position: absolute;
        align-self: center;
        width: 90%;
        max-width: 500px;
        padding: 30px 20px;
        box-sizing: border-box;
        background: #fff;
        line-height: 1.4em;
        transition: 0.5s;
        text-align: justify;
        top: 10%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
        position: fixed;
        /*height: 49vh;*/
    }
	
}

/* button
***************************************************/
.nav-store{
	text-align: center;
}
.nav-store ul{
	list-style: none;
}
.nav-store ul li{
    margin-right:0;
}
.nav-button{
	display: inline-block;
	width:49%;
}
.btn--w100 {
  width: 100%;
  line-height: 40px;
}
.btn--color--white--bg-green {
  border: none!important;
  font-weight: normal!important;
  background-color: #4d9b59!important;
  border: 1px solid #4d9b59!important;
}
.btn--color--white--bg-green:link, .btn--color--white--bg-green:visited {
  color: #fff!important;
}
.btn--color--white--bg-green:hover, .btn--color--white--bg-green:active {
  opacity: 1;
  background-color: #fff!important;
  color: #05462e!important;
}
.btn--color--white--bg-indianred {
  border: none!important;
  font-weight: normal!important;
  background-color: indianred!important;
  border: 1px solid indianred!important;
}
.btn--color--white--bg-indianred:link, .btn--color--white--bg-indianred:visited {
  color: #fff!important;
}
.btn--color--white--bg-indianred:hover, .btn--color--white--bg-indianred:active {
  opacity: 1;
  background-color: #fff!important;
  color: indianred!important;
}


@media screen and (max-width:1250px){
.nav-button{
	width:100%;
}
}
@media screen and (max-width:767px){
.nav-button{
	width:49.3%;
}
  .t_nav-button {
    width: 100%!important;
}
.nav-store02{
      width: 95%!important;
}
}
/* spevent
***************************************************/
#spevent{
    margin: 0 auto;
	max-width: 100%;
	padding: 10px 70px 200px;
	background-image: url("../images/bg01.jpg");
	background-repeat: repeat;
	color: #fff;
}
#spevent .spevent-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 50px 0;
}
#spevent .spevent-img{
    width:54%;
}
#spevent .cmnBox--store h3{
	position: relative;
}
#spevent .cmnBox--store {
    width: 100%;
    margin-top: -10px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    /* background-color: #5e1616; */
    color: #ee7171;
}
/*#spevent .req {
	background-color: #5C0001;
	font-size: 16px;
	padding: 5px 10px;
	border-radius: 16px;
	color: #fff;
	line-height: 1.2rem;
	display: inline-block;
	font-weight: bold;
	font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	margin-bottom: 10px;
}*/
#spevent .req {
	background-color: #030053;
	font-size: 26px;
	padding: 10px 20px;
	border-radius: 20px;
	color: #fff;
	line-height: 1.2rem;
	display: inline-block;
	font-weight: bold;
	/* font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; */
	margin-bottom: 10px;
}
#spevent .cmnBox--store h3::before{
	content: '';
}
#spevent .cmnBox--store h3::after{
	content: '';
}
.spevent-img ul{
	list-style: none;
	display: inline-flex;
}
.spevent-img ul li{
	width:33%;
	position: relative;
}
.spevent-img ul li p {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 100%;
	padding: 10px;
	background: rgba(255,255,255,0.8);
	color: #000;
	font-size: 0.8rem;
	text-align: center;
}
.spevent-img ul li img{
	width: 100%;
	height: auto;
}
#spevent .spevent-area{
    width:44%;
}
#spevent .spevent-area h2{
    line-height:2.5;
    font-size:1.4rem;
	width:auto;
}
#spevent .spevent-area p{ 
    /*padding: 50px 0 0 0;*/
    line-height: 2.8;
	width:auto;
}
#spevent .cmt {
	width: 100%;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.8);
	padding: 20px 40px;
	color: #000;
}
.speventTel{
	color:#fff;
}
.speventTel span{
	font-size: 1.4vw;
}
.speventTel a{
	font-size: 2.6vw;
	text-decoration: underline;
	color:#fff;
}
.speventTel a:hover{
	opacity: 0.8;
	text-decoration: none;
	color:#fff;
}
.speventTel a:link, .speventTel a:visited {
	color: #fff;
}
.cmtText {
	line-height: 1.6rem;
	font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.speventLink{
	color:#fff;
}
.speventLink a:hover{
	opacity: 0.8;
	text-decoration: none;
	color:#fff;
}
.speventLink a:link, .speventLink a:visited {
	color: #fff;
}
#spevent .speventTelBox .speventTelBoxText {
	background-color: #7d1818;
	border-radius: 15px;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
	line-height: 1.8;
}
.speventTelBoxText {
	margin:0 auto;
	line-height: 1.8;
}

@media (min-width: 768px) and (max-width: 1024px){
#spevent .spevent-img{
     width:100%;
}
#spevent .spevent-area {
	width: 100%;
	margin: 50px 0;
}
#spevent .spevent-area p{
    line-height: 2.3;
}
}

@media screen and (max-width:768px) {
#spevent {
	padding: 10px 5px 100px;
}
#spevent .spevent-inner {
	flex-direction: column-reverse;
	margin: 30px 0 0;
	padding: 10px;
}
#spevent .cmt {
	padding: 20px;
	font-size: 0.8rem;
}
.spevent-img ul li p {
	padding: 5px;
	font-size: 0.6rem;
}
#spevent .cmnBox--store {
	font-size: 1.0rem;
}
#spevent .cmnBox--store h3 span {
	top: -85%;
	font-size: 12px;
	padding: 6px 4px;
	border-radius: 12px;
	writing-mode: vertical-rl;
	letter-spacing: 0.16rem;
}
#spevent .spevent-img,
#spevent .spevent-area{
    width:100%;
} 
#spevent .spevent-img{
    min-height: 250px;
    }
#spevent .spevent-area{
    margin: 0 auto 50px;
}   
#spevent .spevent-area p{
    line-height: 2;
	font-size: 0.8rem;
}
.speventTel a{
    font-size: 7.6vw;
}
.speventTel span{
	font-size: 3.0vw;
}
.cmtText{
	line-height:1.6rem;
}
#spevent .cmnBox--store h3 {
	font-size: 1.2em;
}
}

/* dassai
***************************************************/
#champagne item{
  width: 75%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 30px;
  background-color: #ffffffc9;
}

#champagne figure{
  margin: 15px;
}

.comment{
  margin-left: 30px;
  margin-top: 15px;
  margin-bottom: 15px;
	width: 50%;
}

.name{
  text-align: center;
  font-size: 14px;
}

#dassai{
    margin: 0 auto;
	max-width: 100%;
	padding: 10px 70px 200px;
	background-color:#000;
	color: #fff;
}
#dassai .title {
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif; 
	font-weight: 700;
	font-style: normal;
	text-align: center;
	font-size: 4.0rem;
	margin: 50px auto 0;
}
.dassai-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 50px 150px;
}
.dassai-img{
    width:45%;
}
#dassai .cmnBox--store h3{
	position: relative;
}
#dassai .cmnBox--store {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 0;
	padding: 10px;
	text-align: center;
	/* background-color: #5e1616; */
	color: #fff;
}
.cmnBox--store h3 span {
	position: absolute;
	top: 10%;
	background-color: #fff;
	font-size: 16px;
	padding: 5px 10px;
	border-radius: 16px;
	color: #5C0001;
	line-height: 1.2rem;
	display: inline-block;
	font-weight: bold;
	font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.dassai-img img{
	width: 100%;
	height: auto;
	height: auto;
}
.dassai-area{
  color:#fff;
    width:50%;
}
#dassai .dassai-area h2{
    line-height:2.5;
    font-size:1.4rem;
	width:auto;
}
#dassai .dassai-area p{ 
    line-height: 2.4;
	width:auto;
}
#dassai .cmt {
	width: 100%;
	margin: 0 auto;
	background-color: rgba(255,255,255,0.8);
	padding: 40px;
	color: #000;
}
#dassai .cmnBox--store h3::before{
	content: '';
	margin-right: 0;
}
#dassai .cmnBox--store h3::after{
	content: '';
	margin-left: 0;
}

/*
.col2{
	margin:0 auto;
	padding:0;
}
.col2 ul{
	display: inline-flex;
	justify-content: center;
	list-style: none;
	width:100%;
}
*/
/*
.col2 ul li {
	text-align: center;
	padding: 5px 10px;
	border: 1px solid #fff;
	margin: 5px;
}
*/

@media screen and (max-width:1600px){
  #champagne item{
  width: 100%;
}
  .comment{
    font-size: 13px;
  }
  
}

@media (min-width: 768px) and (max-width: 1250px){
 .dassai-img{
     width:100%;
}
 .dassai-area {
	width: 100%;
	margin: 50px 0;
}
 .dassai-area p{
    line-height: 2.3;
}
}

@media screen and (max-width:768px) {
#dassai {
	padding: 10px 5px 100px;
}
#dassai .cmnBox--store h3 {
	font-size: 1.0rem;
}
 .dassai-inner {
	margin: 50px 0 0;
	padding: 10px;
}
#dassai .cmnBox--store {
	margin-top: 10px;
}
#dassai .cmt {
	padding: 20px;
	font-size: 0.8rem;
}
.dassai-img ul li p {
	padding: 5px;
	font-size: 0.6rem;
}
.cmnBox--store h3 span {
	top: -5%;
	font-size: 12px;
	padding: 2px 6px;
	border-radius: 12px;
}
 .dassai-img,
 .dassai-area{
    width:100%;
} 
 .dassai-img{
    min-height: 250px;
    }
 .dassai-area{
    margin: 0 auto 50px;
}   
 .dassai-area p{
	font-size:80%;
    line-height: 2;
}
  p.comment{
    line-height: 1.5;
  }
  p.name{
    font-size: 12px;
  }
}

/* bnr
***************************************************/
#bnr{
	margin: 0 auto;
	max-width: 100%;
	padding: 100px 70px 200px;
	background-image: url("../images/bg11.jpg");
	background-repeat: repeat;
	color:#000;
}
#bnr img{
	width:100%;
	box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	transition: .3s;
}
#bnr img:hover{
	transform: scale(1.05);
}
#bnr ul{
	display: inline-flex;
	justify-content: center;
	list-style: none;
	flex-wrap: wrap;
}
#bnr ul li{
	width: 47%;
	text-align: center;
	margin:10px;
}

@media screen and (max-width:768px){
#bnr{
	padding: 50px 5px 100px;
}
#bnr ul li{
	width: 100%;
}
#bnr ul li p{
    font-size:0.8rem;
}
}

/* animation
***************************************************/
/*#splash {
	position: fixed;
	width: 100%;
	height: 100%;
	/*background:#cd5c5c;*//*
	background:#ca0c53;
	z-index: 9999999;
	text-align:center;
	color:#fff;
	font-size:2rem;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "メイリオ", "Meiryo", "HGS明朝B", "HG明朝B", "ＭＳ 明朝", serif; 
}

#splash-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.slide-in {
	overflow: hidden;
    display: inline-block;
    padding: 0 10px;
}

.slide-in_inner {
	display: inline-block;

}
.splashbg1,
.splashbg2{
	display: none;
}

body.appear .splashbg1,
body.appear .splashbg2{
	display:block;
}
body.appear .splashbg1{
	animation-name:PageAnime;
	animation-duration:1.2s;
	animation-timing-function:ease-in-out;
	animation-fill-mode:forwards;
    content: "";
    position:fixed;
	z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
	left:50%;
    transform: scaleX(1);
    background-color:#ca0c53;
}

@keyframes PageAnime{
	0% {
		transform-origin:left;
		transform:scaleX(1);
	}
	50% {
		transform-origin:right;
	}
	100% {
		transform-origin:right;
		transform:scaleX(0);
	}
}

body.appear .splashbg2{
	animation-name:PageAnime2;
	animation-duration:1.2s;
	animation-timing-function:ease-in-out;
	animation-fill-mode:forwards;
    content: "";
    position:fixed;
	z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
	right:50%;
    transform: scaleX(1);
    background-color:#ca0c53;
}

@keyframes PageAnime2{
	0% {
		transform-origin:right;
		transform:scaleX(1);
	}

	50% {
		transform-origin:left;
	}
	100% {
		transform-origin:left;
		transform:scaleX(0);
	}
}

#wrapper{
	opacity: 0;
}

body.appear #wrapper{
	animation-name:PageAnimeAppear;
	animation-duration:1s;
	animation-delay:0.2s;
	animation-fill-mode:forwards;
	opacity: 0;
}

@keyframes PageAnimeAppear{
	0% {
	opacity: 0;
	}
	100% {
	opacity: 1;
}
}*/
.slide-in {
	overflow: hidden;
    display: inline-block;
    padding: 0 10px;
}

.slide-in_inner {
	display: inline-block;

}

.leftAnime,
.rightAnime{
    opacity: 0;
}

.slideAnimeLeftRight {
	animation-name: slideText-100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideText-100 {
  from {
	transform: translateX(-100%); 
        opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name: slideText100;
	animation-duration:0.8s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideText100 {
  from {
	transform: translateX(100%);
    opacity: 0;
  }

  to {
	transform: translateX(0);
    opacity: 1;
  }
}
#sakura-header{
	position: relative;
    width: 100%;
	height:100vh;
    overflow: hidden;
/*	background-color:#f8f9fa;*/
}
#sakura-header-img{
	position: absolute;
	z-index: 1;
    top: 0;
    width: 100%;
	height:102vh;
	background: url("../images/main.jpg?20240329") no-repeat top center;
	background-size:cover;
	transform-origin:center;
}
#sakura-header-img::after {
	content: "";
	display: block;
	clear: both;
	background: -moz-radial-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.2)); 
	background: -webkit-radial-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.2)); 
	background: radial-gradient(rgba(255, 255, 255, 0.7), rgba(255, 255, 255, 0.2)); 
	position: absolute;
	/* opacity: 0.5; */
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
/*#container,
#footer{
	position: relative;
	z-index: 3;
    background:#f8f9fa;

}*/
.glowAnime span{opacity: 0;}
.glowAnime.glow span{ animation:glow_anime_on 1s ease-out forwards; }
@keyframes glow_anime_on{
	0% { opacity:0; text-shadow: 0 0 0 #fff,0 0 0 #fff;}
	50% { opacity:1;text-shadow: 0 0 10px #fff,0 0 15px #fff; }
	100% { opacity:1; text-shadow: 0 0 0 #fff,0 0 0 #fff;}
}

@media screen and (max-width:768px) {
#splash {
	font-size:1.4rem;
}
#sakura-header{
	height:80vh;
}
#sakura-header-img{
	height:85vh;
}
}